# PSF-LoginServer - master - net.psforever.services.avatar.support
PSF - LoginServer - master - net.psforever.services.avatar.support
Keywords: PSF LoginServer master net.psforever.services.avatar.support

PSF-LoginServer - master < Back


# Packages

-  package root
  Definition Classes
    root
-  package net
  Definition Classes
    root
-  package psforever
  Definition Classes
    net
-  package services
  Definition Classes
    psforever
-  package avatar
  Definition Classes
    services
-  package support
  Definition Classes
    avatar
- CorpseRemovalActor
- DroppedItemRemover

p

net.psforever.services.avatar

# support

#### package support

### Type Members

1.  class CorpseRemovalActor extends RemoverActor
2.  class DroppedItemRemover extends RemoverActor

### Ungrouped